org.icefaces.ace.util

## Class Constants

- java.lang.Object
- - org.icefaces.ace.util.Constants

-     public class Constants
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `AUTO_UPDATE`
    `static java.lang.String` | `CUSTOM_EVENT`
    `static java.lang.String` | `LIBRARY`
    `static java.lang.String` | `PARTIAL_BEHAVIOR_EVENT_PARAM`
    `static java.lang.String` | `PARTIAL_PROCESS_PARAM`
    `static java.lang.String` | `PARTIAL_REQUEST_PARAM`
    `static java.lang.String` | `PARTIAL_SOURCE_PARAM`
    `static java.lang.String` | `PARTIAL_UPDATE_PARAM`
    `static java.lang.String` | `SPACE`
    `static java.lang.String` | `THEME_FORMS_PARAM`
    `static java.lang.String` | `THEME_PARAM`
    `static java.lang.String` | `VERSION`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Constants()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### PARTIAL_REQUEST_PARAM

          public static final java.lang.String PARTIAL_REQUEST_PARAM

      See Also:
        Constant Field Values

    - #### PARTIAL_UPDATE_PARAM

          public static final java.lang.String PARTIAL_UPDATE_PARAM

      See Also:
        Constant Field Values

    - #### PARTIAL_PROCESS_PARAM

          public static final java.lang.String PARTIAL_PROCESS_PARAM

      See Also:
        Constant Field Values

    - #### PARTIAL_SOURCE_PARAM

          public static final java.lang.String PARTIAL_SOURCE_PARAM

      See Also:
        Constant Field Values

    - #### PARTIAL_BEHAVIOR_EVENT_PARAM

          public static final java.lang.String PARTIAL_BEHAVIOR_EVENT_PARAM

      See Also:
        Constant Field Values

    - #### THEME_PARAM

          public static final java.lang.String THEME_PARAM

      See Also:
        Constant Field Values

    - #### THEME_FORMS_PARAM

          public static final java.lang.String THEME_FORMS_PARAM

      See Also:
        Constant Field Values

    - #### AUTO_UPDATE

          public static final java.lang.String AUTO_UPDATE

      See Also:
        Constant Field Values

    - #### VERSION

          public static final java.lang.String VERSION

      See Also:
        Constant Field Values

    - #### LIBRARY

          public static final java.lang.String LIBRARY

      See Also:
        Constant Field Values

    - #### CUSTOM_EVENT

          public static final java.lang.String CUSTOM_EVENT

      See Also:
        Constant Field Values

    - #### SPACE

          public static final java.lang.String SPACE

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### Constants

          public Constants()

Copyright 2025 ICEsoft Technologies Canada, Corp. All Rights Reserved.